/*  ---------  CSS generated for skin6-saxbar38 ----------- */

body { letter-spacing: 0.1em !important; }
.T0entrow0 {padding: 4px 0; }
.T0entrow1 { display: none; }
.T0entrow2 { margin-top: 40px; }
.body { background-size: cover; }
#T0tbl4, #T0tbl6, #E0tbl8 { border: 0; border-radius: 12px;}
#TopBoxes .logo { margin-top: -42px !important; padding-left: 42px !important; }
.T0entrow3 { margin-top: 40px; }
.T0entrow4 { margin: 0 auto 5px; text-align:center; }
.T0entrow5 { margin:0px auto; height:48px; text-align:center; }
div.quote span.labelcita { display: none; }
.titrebox.TrGHOST1A0 { text-align:center; }
.tblbox.FB1T132 { background-color: #804040;}
.navbar.ddl .dropdown-menu > div, .navbar.ddl .dropdown-menu > div p { font-size: 1.8rem; }
.tbl.DDL69 { background-color: transparent; }
.navbar.ddl.DDL69 { max-width: 760px;margin: auto; }
.navbar.ddh.DDH560 { margin: auto; }
.tbl.DDH560 { background-color: #123778;border: 0; }
.navbar.ddh .btn-ddh, .navbar.ddh .nav-item a, 
.navbar.ddh .dropdown-menu > .dropdown-item a,
.navbar.ddv .btn-ddv, .navbar.ddv .nav-item a, 
.navbar.ddv .dropdown-menu > .dropdown-item a { padding: 2px 5px; }
.navbar.ddh .nav-item a:hover, .navbar.ddh .dropdown-menu > dropdown-item a:hover,
.navbar.ddv .nav-item a:hover, .navbar.ddv .dropdown-menu > dropdown-item a:hover { padding: 2px 5px; }
.nav-item.dropdown.DDH560 { margin: 0 !important; }
.tbl.DDV90 { background-color: transparent; }
.navbar.ddv { padding:1.5rem 0 !important; }
.dropdown-menu { color: #FFF !important;background-color: #EEE !important;padding:1px !important; }
.ddh.dropdown-menu, .ddv.dropdown-menu { left: 80%; }
@media (max-width: 1270px) { .navbar.ddh.DDH560 { display: none !important; } }
.lisubrubr { line-height: 3rem; }
.B0entrow1 { padding: 4px !important; }
@media screen and (min-width: 768px) and (max-width: 1080px){
  .B0entrow2 .col-md-3 { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 100%; }
}
.itemBlogBoxW, .itemBlogBoxW a { color: #FFF; }
#BottomBoxes .titre, #BottomBoxes .tbl, #BottomBoxes .titrebox, 
#BottomBoxes .tblbox { padding: 2px !important; }
#footer { margin: 0 0 10px; padding: 5px 10px 10px; }